@charset "UTF-8";
/* ######################################################################################

　スカイウォーリー

###################################################################################### */

.wallBelt.pagetopWall .pageTop,
p.pageTop{
    display: block;
    border: none;
    background: none;
    padding: 0;
    text-align: right;
    height:auto;
}
#PageUnicorn{line-height: 1.75;}
#PageUnicorn.data .detail .dataBox .tableCaption span{font-size: 1em;}
#PageUnicorn.data .detail .dataBox table {border-collapse: collapse;}
#PageUnicorn.data .detail .dataBox th,
#PageUnicorn.data .detail .dataBox td{text-align: left; line-height: 1.75;}

@media print, screen and (min-width: 768px) {
    .wallBelt.pagetopWall .contents,
    #PageSkywallie .mainImage .contents,
    #PageUnicorn .wallBelt.detail .contents{
        width: 930px;
        margin: 0 auto;
        padding: 0 15px;
    }
    .wallBelt.pagetopWall .pageTop{text-align: right;}
    .pageScroll{bottom: 220px !important;}
    
}
@media screen and (max-width: 767px) {
}


/* ######################################################################################

　rfid

###################################################################################### */
#PageProducts {background: #fff;}
#PageProducts .footer {border-top: none;}
#PageProducts .column2 a{font-size: 12px;}
#PageProducts #LineUp .subCategory li a,
#PageProducts #LineUp .subCategoryLow2 li a{display: block; font-size: 11px; line-height: 1.2;}
#PageProducts .contentsBox .wrap li{font-size: 12px;}
#PageProducts .contentsBox .wrap td,
#PageProducts .contentsBox .wrap th,
#PageProducts .contentsBox .wrap p.small,
#PageProducts .contentsBox .wrap p.small span{font-size: 11px;}
#PageProducts .contentsBox .wrap p.small{line-height: 1.25;}

@media print, screen and (min-width: 768px) {
    #PageProducts .header .contents,
    #PageProducts .footer .contents,
    #PageProducts .header .contents,
    #PageProducts .wallBelt.global .contents,
    #PageProducts .footerMap .contents{width: 1110px; line-height: 1.25;}
    #PageProducts .wallbelt.first,
    #PageProducts .wallBelt.first{padding-top: 12px;}
    
    #PageProducts #Sub .archiveBox li .caption{display: block;}
    
    #PageProducts .header .logo{margin-top: 0;}
    #PageProducts .header .logo a{width: auto; ;height: auto;}
    
    #PageProducts .topicPath{padding-top: 0.7em;}
    
    #PageProducts .footer ul{display: block;}
    #PageProducts .footer .copyright{
        display: inline;
        float: none;
        margin-top: 0;
        border: none;
        padding: 0;
        text-align: left;
    }
}
@media screen and (max-width: 767px) {
    #PageProducts .wallbelt.first,
    #PageProducts .wallBelt.first{padding-top: 10px; padding-bottom: 60px;}
    .footer .footerNavi li{border-bottom: none;}
    .footer .footerNavi li a{padding: 0;}
}






/* end */
